# Delete an identity Delete an identity Endpoint: DELETE /identities/{identity-id} Version: 1.0.0 Security: Bearer ## Path parameters: - `identity-id` (string, required) Unique UUID string that maps to the identity to be deleted. Example: "2f4ac57f-c5ba-4051-b51f-b3565778717b" ## Response 400 fields (application/json): - `status` (integer, required) The HTTP status code of the error Example: 404 - `errors` (array, required) - `errors.code` (string, required) The HTTP status code of the error Example: "404" - `errors.category` (string) The category of the error Enum: "APPLICATION", "CLIENT_ERROR" - `errors.title` (string) The title of the error Example: "NOT FOUND" - `errors.detail` (string, required) The detail of the error Example: "The identity does not exist" - `errors.retryable` (boolean) Flag to specify if the error is retryable or not - `timestamp` (string) The timestamp of the error Example: "2023-11-02T18:26:00.000Z" ## Response 404 fields (application/json): - `status` (integer, required) The HTTP status code of the error Example: 404 - `errors` (array, required) - `errors.code` (string, required) The HTTP status code of the error Example: "404" - `errors.category` (string) The category of the error Enum: "APPLICATION", "CLIENT_ERROR" - `errors.title` (string) The title of the error Example: "NOT FOUND" - `errors.detail` (string, required) The detail of the error Example: "The identity does not exist" - `errors.retryable` (boolean) Flag to specify if the error is retryable or not - `timestamp` (string) The timestamp of the error Example: "2023-11-02T18:26:00.000Z" ## Response 422 fields (application/json): - `status` (integer, required) The HTTP status code of the error Example: 404 - `errors` (array, required) - `errors.code` (string, required) The HTTP status code of the error Example: "404" - `errors.category` (string) The category of the error Enum: "APPLICATION", "CLIENT_ERROR" - `errors.title` (string) The title of the error Example: "NOT FOUND" - `errors.detail` (string, required) The detail of the error Example: "The identity does not exist" - `errors.retryable` (boolean) Flag to specify if the error is retryable or not - `timestamp` (string) The timestamp of the error Example: "2023-11-02T18:26:00.000Z" ## Response 500 fields (application/json): - `status` (integer, required) The HTTP status code of the error Example: 404 - `errors` (array, required) - `errors.code` (string, required) The HTTP status code of the error Example: "404" - `errors.category` (string) The category of the error Enum: "APPLICATION", "CLIENT_ERROR" - `errors.title` (string) The title of the error Example: "NOT FOUND" - `errors.detail` (string, required) The detail of the error Example: "The identity does not exist" - `errors.retryable` (boolean) Flag to specify if the error is retryable or not - `timestamp` (string) The timestamp of the error Example: "2023-11-02T18:26:00.000Z" ## Response 204 fields